* {
	margin:0;
	padding:0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -330px;
}
#footer, .push {
	height: 330px;
}
#body-wrapper {
	height:100%;
}
 @font-face {
 font-family: 'BebasRegular';
 src: url('../fonts/bebas___-webfont.eot');
 src: url('../fonts/bebas___-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/bebas___-webfont.woff') format('woff'),  url('../fonts/bebas___-webfont.ttf') format('truetype'),  url('../fonts/bebas___-webfont.svg#BebasRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'AngelinaRegular';
 src: url('../fonts/angelina-webfont.eot');
 src: url('../fonts/angelina-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/angelina-webfont.woff') format('woff'),  url('../fonts/angelina-webfont.ttf') format('truetype'),  url('../fonts/angelina-webfont.svg#AngelinaRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
/*Buttons*/



a.moduleItemReadMore,  a.k2ReadMore,  div.itemCommentsForm form input#submitCommentButton,  button.button,  input[type="submit"],  .component-content div.toggle-editor a,  div.catItemCategory a,  div.itemCategory a,  div.itemComments ul.itemCommentsList li span.commentLink a {
	display: inline-block;
	overflow: hidden;
	padding: 3px 20px 4px;
	font-size: 1em !important;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:lowercase;
	border-radius:0;
}
input[type="submit"] {
	padding: 3px 20px 4px;
}
a.moduleItemReadMore.notext {
	padding:0;
	display:inline;
	border:none;
	background:none;
	color:#56534f;
}
a.moduleItemReadMore.notext:hover {
	background:none;
	color:#e54c10
}
/*Typhography*/



.module-title h2.title,  div.catItemHeader h3.catItemTitle,  div.itemHeader h2.itemTitle,  div.userItemHeader h3.userItemTitle,  div.itemCommentsForm h3,  h3.itemCommentsCounter,  div.k2AccountPage th.k2ProfileHeading,  div.componentheading,  h1, h2,  h2.k2ProfileHeading,  div.genericItemHeader h2.genericItemTitle,  span.ans, .mid_two_modules h3 {
	font-size:22px;
	line-height:22px;
	padding:0;
	font-family: 'BebasRegular';
	margin: 0 0 1px;
	font-weight:normal;
	letter-spacing:0px;
	word-spacing:4px;
}
p {
	margin: 12px 0 16px;
	font-size:14px;
}
p.inline {
	display:inline;
}
div.userItemIntroText p.inline {
	display:block;
}
div.userItemIntroText div.test-author {
	display:block;
	margin-bottom:1em;
}
h5 {
	font-weight:bold;
	font-size:1em;
	line-height:18px;
	margin:0 0 18px 0;
}
h3.itemCommentsCounter,  h2.k2ProfileHeading,  h1,  div.genericItemHeader {
	margin-bottom:27px;
}
/*=== Top Positions ===*/



#rt-top {
	border-top:2px solid #231f20;
}
#rt-top .rt-container {
	overflow: hidden;
	padding-bottom: 10px;
	padding-top: 18px;
}
div.mod_search {
	padding-left: 238px;
	padding-top: 20px;
}
div.mod_search input#mod-search-searchword {
	width:145px;
	float:left;
	margin:0;
	background:#fef7e9;
	border-radius:0;
	box-shadow:none;
	-webkit-box-shadow:none;
	border:1px solid #e3ddd0;
}
div.mod_search input.button {
	padding:3px 8px 4px;
	height:28px;
}
/*=== Header Positions ===*/



/*=== Navigation Positions ===*/



#rt-menu {
	border-top:1px solid #c14e20;
}
#rt-menu .rt-container {
	height: auto;
}
.sf-menu {
	float: left;
	margin: 0 10px;
	height:44px;
}
ul.sf-menu > li {
	border-left:1px solid #cccccc;
}
ul.sf-menu > li.lastItem {
	border-right:1px solid #cccccc;
}
ul.sf-menu > li.firstItem {
	width:44px;
}
ul.sf-menu > li.firstItem > a {
	background:url(../images/home-bg.png) no-repeat;
	background-position: 13px -31px;
	text-indent:-999em;
	display:inline-block;
	width:44px;
	height:44px;
	padding:0;
}
ul.sf-menu li > span {
	display: block;
}
ul.sf-menu > li.firstItem:hover a, ul.sf-menu > li.firstItem.active a, ul.sf-menu > li.firstItem.current a {
	background:url(../images/home-bg.png) no-repeat #231f20;
	background-position: 13px 14px;
}
ul.sf-menu li a,  ul.sf-menu li span {
	text-transform:uppercase;
	font-size:14px;
	line-height:50px;
	padding: 0 14px;
	height:44px;
	display:inline-block;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
 ul.sf-menu li a,  ul.sf-menu li span {
 line-height:44px;
}
}
ul.sf-menu ul li {
	padding:0px;
	margin-bottom:10px;
}
ul.sf-menu ul li a {
	line-height:28px;
}
ul.sf-menu ul li a, ul.sf-menu ul li span {
	font-size:14px;
	line-height:20px;
	padding:0px 20px 0;
	height:auto;
}
ul.sf-menu ul {
	padding:13px 0 6px;
	border-top:1px solid #d5d4d3;
	border-bottom:1px solid #d5d4d3;
	border-left:1px solid #d5d4d3;
	border-right:1px solid #d5d4d3;
	margin-left:-1px;
}
ul.sf-menu ul ul {
	margin-top:-15px;
}
/*=== Showcase Positions ===*/



#rt-showcase .rt-container {
}
/*=== Feature Positions ===*/



#rt-feature .rt-container {
}
/*=== Utility Positions ===*/





/*=== MainTop Positions ===*/



#rt-maintop .rt-container {
	padding-top:64px;
}
div.k2ItemsBlock.services ul li {
	float:left;
	width:33%;
	margin-bottom:13px;
}
div.k2ItemsBlock.services ul li a.moduleItemTitle {
	font-size:16px;
	line-height:20px;
	font-family: 'BebasRegular';
	padding:0;
	margin: 0 0 7px;
	font-weight:normal;
	letter-spacing:-1px;
	word-spacing:4px;
	color:#231f20;
	display:inline-block;
}
div.k2ItemsBlock.services ul li div.moduleItemIntrotext {
	overflow:hidden;
	padding-right:1em;
}
div.k2ItemsBlock.services ul li a.moduleItemTitle:hover {
	color:#ffcc00;
}
div.k2ItemsBlock.services ul li div.thumbnail {
}
/*=== MAINBODY ===*/



#rt-content-top {
	margin-bottom: 30px;
}
#rt-main .rt-container {

}
div.itemContainerLast {
	margin-right: 0 !important;
}
#k2Container {
	padding: 0;
}
div.catItemReadMore {
	display: inline-block;
	padding-top: 4px;
}
ul.item-list {
	padding:0;
}
ul.item-list li {
	padding-bottom:8px;
	list-style:none;
}
ul.item-list li a {
	background:url(../images/list-item-li.png) no-repeat;
	background-position: left 3px;
	padding-left:20px;
}
div.catItemHeader span.catItemAuthor {
	display:inline;
}
div.catItemCommentsLink {
	text-decoration:underline;
}
div.catItemLinks > div {
	display:inline-block;
}
.component-content .contact,  #k2Container.itemListView.faqs,  #k2Container.itemView,  #k2Container.genericView,  .component-content .profile,  .component-content .search {
	padding-bottom:40px;
}
#body-wrapper span.catItemImage a {
	display: block;
}
/*----------------Items List View-----------------*/



div.itemContainer {
}
div.componentheading {
	margin-bottom:27px;
}
div.module-title {
	margin-bottom:18px;
}
div.services div.module-title {
	margin-bottom:26px;
}
div.catItemHeader,  div.itemHeader,  div.userItemHeader {
	margin-bottom:14px;
}
div.catItemImageBlock {
	width: 100%;
}
#blog div.catItemImageBlock {
	width:auto;
	float:left;
}
#blog span.catItemImage img, #port span.catItemImage img {
	width: auto;
}
/*----------------------------------------- Home  ------------------------------------*/





.wrapper.homepage div.catItemImageBlock {
	margin: 0 0 30px;
	padding: 0;
}
.wrapper.homepage #k2Container {
	border-bottom:1px solid #c7c5c0;
	margin-bottom:53px;
}
.wrapper.homepage #k2Container.itemView {
	border:none;
	margin:0;
}
.wrapper.homepage div.itemContainer {
	margin:0;
	padding-bottom:53px;
}
.wrapper.homepage #k2Container div.K2ItemsRow div.itemContainer {
	width:220px !important;
	margin-right:20px;
}
.wrapper.homepage #k2Container div.K2ItemsRow div.itemContainerLast {
	margin-right:0;
}
#team div.catItemImageBlock {
	width:auto;
}
/*----------------------------------------- About  ------------------------------------*/



#about #rt-main .rt-container {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 54px;
	padding-bottom: 15px;
}
div.k2ItemsBlock.team ul li {
	float:left;
	width:220px;
	margin-right:20px;
}
div.k2ItemsBlock.team ul li.lastItem {
	margin:0;
}
div.k2ItemsBlock.team ul li a.moduleItemTitle {
	font-weight:bold;
}
/*----------------------------------------- Services  ------------------------------------*/



#services #rt-main div.itemListView.services div.catItemHeader h3.catItemTitle {
	color: #4B4848;
	font-size: 16px;
	line-height: 30px;
	padding-right: 30px;
	display: table-cell;
	height: 82px;
	line-height: 23px;
	vertical-align: middle;
	letter-spacing: -0.5px;
}
#services #rt-main div.itemListView.services div.catItemHeader {
	display: table;
	height: 85px;
	position: relative;
	top: -5px;
	margin:0;
}
#services div.itemContainer {
	width:220px !important;
	margin-right:20px;
}
#services div.itemContainerLast {
	margin-right:0;
}
div.itemThumbnail {
	float:left;
	margin-right:16px;
}
div#k2Container.itemListView.services {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 57px;
	padding-bottom: 16px;
}
#services #rt-maintop .rt-container {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 0;
	padding-bottom: 22px;
}
#services #rt-mainbottom .rt-container {
	padding-bottom: 36px;
}
/*----------------------------------------- Portfolio  ------------------------------------*/



.portfolio-row {
	overflow:hidden;
}
.portfolio-row div.catItemImageBlock {
	margin-bottom:1em;
}
#port div.itemContainer {
	margin-bottom:0;
}
#port div.itemContainer .catItemBody {
	margin-bottom:3em
}
#port div.catItemHeader h3.catItemTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	letter-spacing:normal;
}
#port div.catItemImageBlock {
	margin-bottom: 18px;
}
#port div.K2ItemsRow .itemContainer.cols-2 {
	width:460px !important;
	margin-right:20px;
}
#port div.K2ItemsRow .itemContainer.cols-3 {
	width:300px !important;
	margin-right:20px;
}
#port div.K2ItemsRow .itemContainer.cols-4 {
	margin-right: 0px;
	width: 220px !important;
}
#port div.K2ItemsRow .itemContainer.cols-4 {
	margin-right:20px;
}
#port div.K2ItemsRow .itemContainer.cols-2.itemContainerLast,  #port div.K2ItemsRow .itemContainer.cols-3.itemContainerLast  #port div.K2ItemsRow .itemContainer.cols-4.itemContainerLast {
	margin-right:0;
}
span.catItemImage img {
	width:60%;
	display: block;
	margin-left: 20px;
}
#port span.catItemImage img {
	width:100% !important;
	background:#413F33;
}
/*SortByType*/



.sortbytype {
	width: 100%;
	overflow: hidden;
	padding: 0px 0 30px;
}
.sortbytype a {
	float: right;
	padding: 2px 5px;
	margin: 0 3px 0 10px;
	text-decoration: none;
}
.sortbytype a:hover,  .sortbytype a.active_sort {
	background-position: left top;
}
/*PrettyPhoto*/



a.modal.img {
	position:relative;
	display:inline-block;
	overflow:hidden;
	background:#413f33;
}
span.itemImage {
	display:inline-block;
	width:100%;
}
a.modal.img span {
	background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
	height: 80px;
	left: 50%;
	margin-left: -40px;
	margin-top: -40px;
	position: absolute;
	top: -50%;
	width: 80px;
}
/*----------------------------------------- Blog ------------------------------------*/



#blog div.itemContainer {
	margin:0;
}
#blog div.itemContainer .catItemView {
	border-bottom: 1px solid #c7c5c0;
	margin-bottom: 56px;
	padding-bottom: 48px;
	margin-right:60px;
}
#blog div.catItemIntroText {
	margin-right:0px;
}
#blog .K2ItemsRow.lastItem div.itemContainer .catItemView {
	border:none;
	padding:0;
	margin:0 0 33px 0;
}
div.itemListView.blog {
	margin-bottom:38px;
}
div.itemIntroText {
	line-height:inherit;
}
div.itemHeader span.itemAuthor {
	display: inline;
}
#k2Container div.k2Pagination ul li a.pagenav:hover,  div.pagination ul li a.pagenav:hover,  div.itemComments div.itemCommentsPagination ul li a.pagenav:hover,  #k2Container .k2Pagination ul li.num span.pagenav,  div.pagination ul li.num span.pagenav,  div.itemComments div.itemCommentsPagination ul li.num span.pagenav {
	color:#e54c10;
}
/*----------------------------------------- FAQs ------------------------------------*/



#faqs div.catItemView {
	padding-bottom:24px;
}
#faqs div.catItemView dd.answer div.catItemIntroText p {
	margin-bottom:0;
}
#faqs .question div.catItemHeader h3.catItemTitle {
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
	margin-bottom: 0;
	padding: 0;
}
#faqs span.ques,  #faqs span.ans {
	font-size: 18px;
}
div.catItemView.faqs div.catItemHeader {
	margin-bottom:0;
}
/*----------------------------------------- Testimonials ------------------------------------*/





#testimonials .catItemIntroText {
	background:url(../images/quotes.png) left 6px no-repeat;
	padding-left:80px;
	overflow:hidden;
	margin-bottom:36px;
}
#testimonials .catItemIntroText > p {
	margin-bottom:0;
	font-style:italic
}
#testimonials .catItemIntroText div.test-author {
	float:right;
	text-align:right;
}
#testimonials .catItemIntroText div.test-author span.author {
	display:block;
	font-weight:bold;
}
.testimonials > .rt-block {
	margin-bottom:0 !important
}
/*----------------------------------------- History ------------------------------------*/



#history div.catItemHeader {
	float: left;
	margin: 0;
	width: 60px;
	padding-top:4px;
}
#history div.catItemBody {
	overflow:hidden;
}
#history div.itemContainer {
	margin-bottom:30px;
}
/*----------------------------------------- Team ------------------------------------*/



#team div.catItemImageBlock {
	float:none;
	margin-bottom:24px;
}
#team div.itemContainer {
	margin-bottom:30px;
}
/*Pagination*/



div.k2Pagination ul li {
	display:block;
	padding-top:0px;
}
div.k2Pagination,  div.pagination,  div.itemComments div.itemCommentsPagination {
	display: table;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
div.k2Pagination ul,  div.pagination ul,  div.itemComments div.itemCommentsPagination ul {
	overflow: hidden;
	padding-bottom: 5px;
	text-align: center;
}
#k2Container .k2Pagination ul li span,  #k2Container .k2Pagination ul li a,  div.pagination ul li a,  div.pagination ul li span,  div.itemComments div.itemCommentsPagination ul li a,  div.itemComments div.itemCommentsPagination ul li span {
	font-size:20px;
	display:block;
	float:left;
	text-transform:uppercase;
	font-family: 'BebasRegular';
	line-height:30px;
}
.component-content ul {
	list-style-position: outside;
	list-style-type: square;
	margin: 10px 0;
	padding: 0;
}
.component-content .pagenav {
	list-style-type: none;
	overflow: visible;
	padding:0px 5px 0 5px;
}
div.k2Pagination ul li span.pagenav,  div.pagination ul li span.pagenav,  div.itemComments div.itemCommentsPagination ul lispan.pagenav {
	color:#4d4d4d;
}
div.k2Pagination ul li a.pagenav,  div.pagination ul li a.pagenav,  div.itemComments div.itemCommentsPagination ul li a.pagenav {
}
#k2Container div.k2Pagination ul li a.pagenav:hover,  div.pagination ul li a.pagenav:hover,  div.itemComments div.itemCommentsPagination ul li a.pagenav:hover,  #k2Container .k2Pagination ul li.active span.pagenav,  div.pagination ul li.active span.pagenav,  div.itemComments div.itemCommentsPagination ul li.active span.pagenav {
	text-decoration:none;
	color:#e54c10;
}
#k2Container .k2Pagination ul li,  div.pagination ul li,  div.itemComments div.itemCommentsPagination ul li {
	margin-right:4px;
	float:left;
	list-style:none;
}
/*Comments*/



div.itemComments ul.itemCommentsList li {
	margin-bottom:1em;
	padding:30px 15px;
	border-radius:9px;
	-webkit-border-radius:9px;
}
div.itemComments ul.itemCommentsList li img {
	border-radius:9px;
	-webkit-border-radius:9px;
}
div.itemComments ul.itemCommentsList li img {
	margin-right:1em;
}
ul.itemCommentsList li > span {
	font-weight:bold;
}
#commentText {
	width: 80%;
	height:200px;
}
#userName,  #commentEmail,  #commentURL {
	width:360px;
}
div.itemComments ul.itemCommentsList li span.commentToolbar {
	padding:0.5em 0 0 0;
	margin:0.5em 0 0 0;
}
/*Forms*/



#jform_contact_message,  #commentText {/*Textarea styles*/
	padding: 5px;
	resize: none;
	outline:none;
	overflow:auto;
	font-size:1em;
	line-height:1.8em;
	font-family:Arial, Helvetica, sans-serif;
	margin:0.5em 0;
}
#jform_contact_message {
	height:200px;
	width:250px;
}
#form-login .inputbox,  #com-form-login .inputbox,  #josForm .inputbox,  input.inputbox[type="text"],  input.inputbox[type="password"],  input.inputbox[type="email"],  input#url,  input[type="text"],  input.required[type="text"],  input[type="password"],  input[type="email"] {/*Test Input styles*/
	padding: 0 5px;
	outline:none;
	font-size:1em;
	line-height:26px;
	height:26px;
	width:250px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	margin:0.5em 0;
}
#form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox, input[type="text"], input[type="password"], input[type="email"], input#url, input[type="text"], input[type="text"], input[type="password"], input[type="email"], textarea {
    background: none repeat scroll 0 0 #FEF7E9;
    border: 1px solid #E3DDD0;
    border-radius: 9px 9px 9px 9px;
}
input[type=submit],  input[type=button] {
	-webkit-appearance: none;
}
#contact-form label,  div.k2AccountPage table.admintable label {
	font-size:1em;
	line-height:24px;
}
div.itemCommentsForm form input.inputbox,  table.admintable td span b {
	margin:0.5em 0;
	display:block;
}
#rt-popup input.inputbox[type="text"],  #rt-popup input.inputbox[type="password"] {
	width:200px;
}
/*User Login*/



#form-login #modlgn_username,  #form-login #modlgn_passwd,  #mod-search-searchword {
	width:90%;
}
/*Remind reset*/



#user-registration dl dt label {
	display:block;
	float:left;
	margin:0.5em 0;
	line-height:24px;
}
/*Contact Form*/



#contact-form input.required[type="text"],  #contact-form input.required[type="password"],  #contact-form input.required[type="email"],  #jform_contact_message {
	margin:0;
}
#contact-form-cont,  #contact-address,  .contact-misc p {
	float:left;
	width:50%;
}
.contact-form {
	margin-right:20px;
	margin-bottom:2em;
}
.contact-miscinfo h3,  .jicons-icons,  #contact-form legend,  .uniq {
	display:none;
}
div.map-wrapper {
	padding: 0.5em;
	margin-bottom:2em;
}
#map {
	height:260px;
}
dd.submit-button {
	float: right !important;
	margin-right: 17px;
}
/*=== SIDEBARS===*/



#rt-sidebar-a .rt-block,  #rt-sidebar-b .rt-block,  #rt-sidebar-c .rt-block {
	padding-bottom:3em;
}
#rt-sidebar-a > div.mod-style1 {
	background:#eeecdc;
	margin-bottom:20px;
	border-radius:9px;
}
#rt-sidebar-a > div.mod-style1 > .rt-block {
	margin: 0;
	padding: 38px 20px 20px 33px;
}
div.k2ArchivesBlock.mod-style1 ul,  div.k2ItemsBlock.mod-style1 ul,  div.k2CategoriesListBlock.mod-style1 ul {
	margin:0;
}
div.k2ArchivesBlock.mod-style1 ul li,  div.k2ItemsBlock.mod-style1 ul li,  div.k2CategoriesListBlock.mod-style1 ul li {
	padding:0 0 12px 0;
}
div.k2ArchivesBlock.mod-style1 ul li a,  div.k2ItemsBlock.mod-style1 ul li a,  div.k2CategoriesListBlock.mod-style1 ul li a {
	padding-left:20px;
	background:url(../images/sidebar-ul-li.png) no-repeat;
	background-position: left 6px;
	display:inline-block;
}
#rt-content-bottom {
	padding-bottom: 30px;
}
/*=== MainBottom Positions ===*/



#rt-mainbottom .rt-container {
	padding-bottom: 8px;
	margin-top: 30px;
}
.wrapper.homepage #rt-mainbottom div.module-title h2.title {
	margin-bottom:30px;
}
/*Main Services*/



div.k2ItemsBlock ul {
	margin:0;
}
div.k2ItemsBlock ul li {
	list-style:none;
}
div.k2ItemsBlock.main-serv {
	position:relative;
	height:200px;
}
div.k2ItemsBlock.main-serv ul li,  div.k2ItemsBlock.main-serv ul li.pie_first-child {
	float:left;
	background:url(../images/serv-li-bg.png) repeat left top;
	list-style:none;
	border-radius: 100px;
	-moz-border-radius: 100px;
	width:200px;
	padding:40px 0 20px;
	text-align:center;
	position:absolute;
	top:0;
	left:175px;
}
div.k2ItemsBlock.main-serv ul li.firstItem,  div.k2ItemsBlock.main-serv ul li.pie_first-child {
	top:0;
	left:0;
}
div.k2ItemsBlock.main-serv ul li.lastItem {
	top:0;
	left:350px;
}
div.k2ItemsBlock.main-serv ul li.firstItem a.moduleItemTitle {
	background:url(../images/main-service-1.png) no-repeat;
	background-position: 50% top;
}
div.k2ItemsBlock.main-serv ul li a.moduleItemTitle {
	background:url(../images/main-service-2.png) no-repeat;
	background-position: 50% top;
	font-family: 'AngelinaRegular';
	font-size:32px;
	color:#231f20;
	display:inline-block;
	line-height: 32px;
	margin-bottom: 20px;
	padding-top: 35px;
}
div.k2ItemsBlock.main-serv ul li.lastItem a.moduleItemTitle {
	background:url(../images/main-service-3.png) no-repeat;
	background-position: 50% top;
}
div.k2ItemsBlock.main-serv ul li:hover {
	background:url(../images/serv-li-bg-hover.png) repeat;
	background-position: left top;
	color:#b0c2aa;
}
div.k2ItemsBlock.main-serv ul li:hover a.moduleItemTitle {
	background-position: 50% -90px;
	padding-top:35px;
	color:#b0c2aa;
	line-height: 32px;
}
div.k2ItemsBlock.main-serv ul li div.moduleItemIntrotext {
	padding:0 30px;
}
/*Success stories*/



div.k2ItemsBlock.testimonials {
	background:url(../images/quote-testim.jpg) no-repeat #413f33;
	background-position: 20px 12px;
	border-radius: 25px;
	-moz-border-radius: 25px;
}
div.k2ItemsBlock.testimonials ul li {
	list-style:none;
	font-size:15px;
	line-height:22px;
	font-style:italic;
	color:#c0bcb9;
	padding:60px 30px 42px;
}
#rt-mainbottom .rt-container > div > div.testimonials {
	background:url(../images/testimonial-window-bg.jpg) no-repeat;
	background-position: 192px bottom;
	padding-bottom:22px;
}
/*=== Bottom Positions ===*/



div.acymailing_form input.inputbox {
	width:150px;
	margin:0;
	border:1px solid #5c5a4c;
	background:#525043;
	border-radius:0;
	box-shadow:none;
	color:#a8b0a6;
	-webkit-box-shadow:none;
}
p.acysubbuttons input.button.subbutton {
	padding:4px 5px;
	height:28px;
}
#rt-bottom .rt-container .rt-omega .rt-block {
	background: none;
	padding: 8px 132px 0 0;
	overflow:hidden;
	float: right;
}
div.acymailing_form > p {
	display:block;
	float:left;
	margin:0;
}
/*=== Footer Positions ===*/



#rt-footer .rt-container {
	padding:53px 0 40px;
}
#rt-footer .rt-container div.module-title h2.title {
	color:#edebe6;
}
#rt-footer .rt-container div.rt-block ul.menu li a {
	color:#fef7e9;
	line-height:24px;
	font-size:13px;
}
#rt-footer .rt-container div.rt-block ul.menu li a span {
	font-size:13px;
}
#rt-footer .rt-container div.rt-block ul.menu li a:hover {
	color:#e54c10;
}
#rt-footer .rt-container div.rt-block ul.menu li {
	background:url(../images/li-bg.png) no-repeat;
	background-position: left 8px;
	list-style:none;
	padding-left:15px;
}
/*Social*/



div.smile {
}
div.smile li {
	display:block;
}
div.smile a {
	color:#b1aeab;
}
div.smile a:hover {
	color:#e54c10;
}
div.smile a img {
	padding-right: 8px;
	position: relative;
	top: 2px;
}
div.smile a {
	display: inline-block;
	margin: 0 0 3px !important;
	outline: medium none;
	width: auto;
}
div.smile {
	margin-top: 40px;
}
/*=== Copyright Positions ===*/



div.footer {
}
.copyright,  .copyright a {
	line-height:54px;
}
.copyright a:hover {
	text-decoration:underline;
}
/*ToTop*/

/*Scroll to top*/



.rt-block.totop {
	bottom: 13px;
	position: fixed;
	right: 13px;
	display:none;
}
a#gantry-totop {
	z-index:999;
	background:url(../images/scroll-to-top.png) top left no-repeat;
	display:block;
	width:51px;
	height:51px;
	text-indent:-9999em;
	font-size:1px;
	line-height:1px;
}
#footer p {
	margin-bottom:0;
	text-align: left;
}
/*Custom CSS*/

#rt-menu {
	background: #00bb9d;
}
.menutop li.root > .item, .sf-menu > li, .sf-menu > li > a {
	color: #000000;
	background: #00bb9d;
}
#rt-menu .rt-container {
	background: #00bb9d;
}
#rt-menu {
	border-top: 1px solid #00bb9d;
}

#contact-form input.required[type="text"], #contact-form input.required[type="password"], #contact-form input.required[type="email"], #jform_contact_message {
    margin: 0;
}
#contact-form-cont, .contact-form, .contact-miscinfo {
    float: left;
    width: 49%;
}
.contact-form {
    margin-bottom: 2em;
    margin-right: 20px;
}
.contact-form fieldset { 
    border: 0 none;
    margin-bottom: 20px;
    margin-left: 100px;
    width: 480px;
}
.contact-form .control-group .control-label { 
    clear: left;
    float: left;
    padding: 0;
    width: 200px;
}
.contact-form .control-group .controls { 
    float: left;
    margin-bottom: 5px;
    padding: 0;
}
.contact h3, .contact-miscinfo h3, .jicons-icons, #contact-form legend, .uniq {
    display: none;
}
.contact-form .form-actions { clear:both; }
.contact-form .form-actions button { 
	background: none repeat scroll 0 0 #000000;
    color: #A8B0A6; 
    border: 1px solid #9D9B97;
	margin-top:10px;
	margin-bottom:10px;
}
.contact-form .form-actions button:hover { 
    background: none repeat scroll 0 0 #A8B0A6;
    color: #000000;
    border: 1px solid #9D9B97;
}
.tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 3px 3px 3px 3px;
    box-shadow: none;
    color: #FFFFFF;
    max-width: 300px;
    padding: 7px;
    width: auto;
	position:absolute;
	font-size:100%;
}

#form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox, input.inputbox[type="text"], input.inputbox[type="password"], input.inputbox[type="email"], input#url, input[type="text"], input.required[type="text"], input[type="password"], input[type="email"] {
    height: 36px;
    margin: 6px 0;
}
